Subject: Re: Extensions

From: thompson at stars.gsfc.nasa.gov (William Thompson, code 682.1, x2040)
Date: 22 Oct 91 14:51:00 GMT

In article <21OCT199113063901 at stars.gsfc.nasa.gov>, I wrote...

>I was told that I could get a list of all registered FITS extensions by
>sending a mail message to Preben Grosbol at pgrosbol at eso.org.  I've been
>trying this for some time now, and it doesn't work.  Does anybody know how to
>make contact with this person, or how to get this information in another way?

>From some of the responses that I've gotten, I now realize that this sounds
like Dr. Grosbol doesn't respond to his mail.  I regret this misapprehension;
this was not the case.  My problem was simply that my mail messages always came
back as undeliverable.  I expect this is because there is something wrong with
the address I have, which is why I asked for help.

I apologize for any offense I may have given anyone.

Bill Thompson